package cn.axzo.msg.center.notices.service.impl;

import lombok.AccessLevel;
import lombok.Getter;
import lombok.RequiredArgsConstructor;

/**
 * @author yanglin
 */
@Getter
@RequiredArgsConstructor(access = AccessLevel.PRIVATE)
public enum MnsType {
    /**
     * 业务短信
     */
    BIZ("biz"),
    /**
     * 验证码
     */
    VERIFY_CODE("verify-code");

    private final String cacheKey;
}